<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" >
    
	<LinearLayout
	    android:layout_width="match_parent"
	    android:layout_height="wrap_content"
	    android:layout_gravity="center_vertical" >
	    
	    <TextView
	        android:id="@+id/tv_mail_status"
	        android:layout_width="100dp"
	        android:layout_height="wrap_content"
	        android:paddingTop="10dp"
	        android:paddingBottom="10dp"
	        android:text="未读"
            android:textSize="20sp"
            android:gravity="center" >
        </TextView>
        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/light_blue" >
        </View>
        <TextView
            android:id="@+id/tv_mail_date"
            android:layout_width="200dp"
            android:layout_height="wrap_content"
            android:paddingTop="10dp"
	        android:paddingBottom="10dp"
            android:text="日期"
            android:textSize="20sp"
            android:gravity="center" >
        </TextView>
        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/light_blue" >
        </View>
        <TextView
            android:id="@+id/tv_mail_res"
            android:layout_width="350dp"
            android:layout_height="wrap_content"
            android:paddingTop="10dp"
	        android:paddingBottom="10dp"
            android:text="内容"
            android:textSize="20sp"
            android:gravity="center" >
        </TextView>
        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/light_blue" >
        </View>
        <TextView
            android:id="@+id/tv_mail_op"
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:paddingTop="10dp"
	        android:paddingBottom="10dp"
            android:text="删除"
            android:textSize="20sp"
            android:textColor="@color/red"
            android:gravity="center" >
        </TextView>
	</LinearLayout>
	
	<View 
	    android:layout_width="match_parent"
	    android:layout_height="1dp"
	    android:background="@color/light_blue" >
    </View>
</LinearLayout>